a {
    color: #01859a;
    }
a:hover {
    color: #000;
    }
#header-links a {
    color: #fff;
    }
#header-links a:hover {
    color: #000;
    }

.swap-on-hover {
    cursor: pointer;
}
.hover-zoomin a {
    display: block;
    position: relative;
    overflow: hidden;
}
.hover-zoomin img {
    width: 100%;
    height: auto;
    transition: all 0.5s ease-in-out;
}
.hover-zoomin:hover img {
    transform: scale(1.2);
}
.hover-fade a {
    display: block;
    position: relative;
    overflow: hidden;
    background-color: #333;
}
.hover-fade img {
    width: 100%;
    height: auto;
    transition: all 0.5s ease-in-out;
}
.hover-fade:hover img {
    transform: scale(1.2);
    opacity: 0.5;
}
#main-nav {
    background-color: #01434d;
}
.bg-dark {
    background-color: #01434d !important;
}
.nav {
    padding: 1rem 0;
    background-color: #01434d;
}
.nav > li a {
    color: #fff;
    font-weight: 700;
}
.nav > li > a:focus,
.nav > li > a:hover {
    text-decoration: none;
    background-color: #01434d;
    padding: 6px 1rem;
}
.dropdown-menu {
    min-width: 10rem;
    background: #01434d;
    border: none;
}
.dropdown-menu li a {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 6px 1rem;
    white-space: nowrap;
    font-weight: 400;
}
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
    text-decoration: none;
    background-color: #01859a;
    color: #fff;
}
.navbar-nav li {
    padding: 0 10px 0 10px;
}
.login-form {
    width: 340px;
    margin: 50px auto;
    font-size: 15px;
}
.login-form form {
    margin-bottom: 15px;
    background: #f7f7f7;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    padding: 30px;
}
.login-form h2 {
    margin: 0 0 15px;
}
.slick-slide {
    margin: 0 20px;
}
.slick-slide img {
    width: 100%;
}
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: 0;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-list,
.slick-slider .slick-track {
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:after,
.slick-track:before {
    display: table;
    content: "";
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir="rtl"] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
#breadcrumb {
    background: #eee;
}
.copyright-bar {
    background: #000;
    color: #fff;
    padding: 1rem;
    height: auto;
    text-align: center;
}
.copyright-bar a:hover {
    color: #fff;
}
#return-to-top-button:hover {
    background-color: #555;
}
#return-to-top-button {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 3000;
    border: none;
    outline: 0;
    background-color: red;
    color: #fff;
    cursor: pointer;
    padding: 15px;
    border-radius: 10px;
    font-size: 18px;
}
figure img {
    opacity: 1;
    transition: 0.3s ease-in-out;
}
figure:hover img {
    opacity: 0.5;
}
.telephone-icon {
    color: #fff;
    margin-right: 20px;
    padding: 10px;
    background-color: #01859a;
    border-radius: 10px;
}
.my-top-button {
    z-index: 3000;
}
.btn-wide {
    width: 100%;
}
.btn.btn-default {
    background: #01859a;
    box-shadow: 0 2px #bdc3c7;
    color: #fff;
}
.card .card-header .mb-0 .btn {
    font-family: "Big Shoulders Display", Arial, Helvetica, sans-serif;
    font-size: 2rem;
    padding-bottom: 1rem;
    color: #000;
}
.post-list h3 {
    font-family: "Big Shoulders Display", Arial, Helvetica, sans-serif;
    font-size: 2rem;
    margin-top: 2rem;
}
.post-list li {
    list-style: none;
}
.pdf-brochures ul {
    list-style: none;
}
.pdf-box {
    text-align: center;
    margin-bottom: 2rem;
    border: 1px solid #ddd;
    padding: 1rem;
}
.pdf-box > div {
    padding-top: 1rem;
}
#product-container img {
    max-width: 100%;
    border: 1px solid #ddd;
    background-color: #fff;
    border-radius: 4px;
    padding: 4px;
    margin: 0 auto 2rem auto;
}
.btn,
.form-control {
    min-height: 38px;
    border-radius: 2px;
}
.btn {
    font-size: 15px;
    border: none;
}
#resources-panel {
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 1rem;
}
#resources-panel h3 {
    font-family: "Big Shoulders Display", Arial, Helvetica, sans-serif;
    text-align: center;
    background: #193441;
    color: #fff;
    padding: 0.6rem;
}
#breadcrumb {
    background: #eee;
}
.copyright-bar {
    background: #000;
    color: #fff;
    padding: 1rem;
    height: auto;
    text-align: center;
}
#return-to-top-button:hover {
    background-color: #555;
}
#return-to-top-button {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 3000;
    border: none;
    outline: 0;
    background-color: red;
    color: #fff;
    cursor: pointer;
    padding: 15px;
    border-radius: 10px;
    font-size: 18px;
}
figure img {
    opacity: 1;
    transition: 0.3s ease-in-out;
}
figure:hover img {
    opacity: 0.5;
}
.telephone-icon {
    color: #fff;
    margin-right: 20px;
    padding: 10px;
    background-color: #01859a;
    border-radius: 10px;
}
.my-top-button {
    z-index: 3000;
}
.btn-wide {
    width: 100%;
}
.btn.btn-default {
    background: #01859a;
    box-shadow: 0 2px #bdc3c7;
    color: #fff;
}
.card .card-header .mb-0 .btn {
    font-family: "Big Shoulders Display", Arial, Helvetica, sans-serif;
    font-size: 2rem;
    padding-bottom: 1rem;
    color: #000;
}
.post-list h3 {
    font-family: "Big Shoulders Display", Arial, Helvetica, sans-serif;
    font-size: 2rem;
    margin-top: 2rem;
}
.post-list li {
    list-style: none;
}
.pdf-brochures {
    padding: 4rem 0;
}
.pdf-brochures h2 {
    margin: 2rem 0;
    text-align: center;
}
.pdf-brochures img {
    max-width: 200px;
    box-shadow: 6px 6px 5px #aaa;
    border: 1px solid #ddd;
}
.brochure-name {
    padding: 2rem 0;
}
.pdf-brochures ul {
    list-style: none;
}
.pdf-box {
    text-align: center;
    margin-bottom: 2rem;
    border: 1px solid #ddd;
    padding: 1rem;
}
.btn,
.form-control {
    min-height: 38px;
    border-radius: 2px;
}
.btn {
    font-size: 15px;
    border: none;
}
.search-wrapper {
    margin-top: 20px;
}
#resources-panel {
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 1rem;
}
#resources-panel h3 {
    font-family: "Big Shoulders Display", Arial, Helvetica, sans-serif;
    text-align: center;
    background: #193441;
    color: #fff;
    padding: 0.6rem;
}
#masthead {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    background: #01859a;
}
#company-logo {
    background-image: url(../images/abe-header-background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 1.5rem;
    min-width: 45%;
}
#company-logo img {
    width: 180px;
}
#right-column-masthead {
    float: right;
    text-align: center;
    color: #fff;
    margin: auto;
    padding: 1rem;
}

#right-column-masthead a {
    color: #fff;
}
#masthead h2 {
    font-family: sans-serif;
}
#masthead input[type="text"] {
    padding: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin: 10px;
    border: none;
}
#masthead input[type="text"]:focus {
    border-color: #333;
}
#masthead button[type="submit"] {
    padding: 5px 15px;
    background: #90ee90;
    border: 0 none;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin: 10px;
}
#masthead button[type="submit"]:hover {
    background: #000;
    color: #fff;
}
#carousel-section .carousel-inner > .carousel-item > img {
    width: 100%;
    height: 100%;
}
#authorised-dealers-section {
    padding: 2rem 1rem 1rem 1rem;
    background: #0d204c;
    color: #fff;
    text-align: center;
}
#page-title-section {
    text-align: center;
    color: #fff;
    background-color: #01434d;
    padding: 1.5rem 0 1rem 0;
}
#who-are-we {
    padding: 3rem 2rem;
    background: #fff;
}
#who-are-we .box {
    padding: 1rem;
}
#who-are-we ul {
    list-style: square;
    text-indent: 1rem;
}
#who-are-we img {
    max-width: 400px;
    margin: 1rem 0 1rem 0;
}
#services-section {
    padding: 3rem 1rem;
    color: #fff;
    background: #01434d;
}
#services-section img {
    width: 100%;
    border: 1px solid #ddd;
    background-color: #fff;
    border-radius: 4px;
    padding: 4px;
    margin-bottom: 1rem;
}
#services-section .second-row {
    margin: 2rem 0;
}
#services-section span {
    background: #01859a;
    font-size: 1rem;
    white-space: nowrap;
    line-height: 3rem;
    padding: 6px 12px;
    margin: 0 10px;
}
#services-section li {
    font-size: 1rem;
}
#blue-giant-video-section {
    text-align: center;
    padding: 3rem 0;
    background-image: url(../images/loading-docks.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    border-top: 10px solid #00353e;
}
#blue-giant-video-section h5 {
    text-align: center;
    padding: 12px;
    background-color: #183441;
    color: #fff;
    clear: left;
}
#blue-giant-video-section #blue-giant-youtube-channel-link {
    margin-top: 2rem;
}
#blue-giant-video-section img {
    max-width: 500px;
    margin-bottom: 2rem;
}
#capabilities-section {
    text-align: center;
    padding: 3rem 1rem;
}
#capabilities-section img {
    max-width: 100%;
    border: 1px solid #ddd;
    background-color: #fff;
    border-radius: 4px;
    padding: 4px;
}
#whats-new-section {
    padding: 3rem 0;
    background: #0d204c;
    color: #fff;
    border-top: 12px solid #fff;
}
#whats-new-section h1 {
    border: 2px solid #fff;
    text-align: center;
    margin: 0 0 2rem 0;
    padding: 20px;
}
#whats-new-page {
    padding: 5rem 0 3rem 0;
    border-top: 12px solid #fff;
}
#whats-new-page h1 {
    border-top: 5px solid #0d204c;
    border-bottom: 5px solid #0d204c;
    text-align: center;
    margin: 0 0 2rem 0;
    padding: 1rem 0;
    color: #0d204c;
    font-size: 3rem;
}
#whats-new-page h3 {
    text-align: center;
    color: #0d204c;
    margin: 2rem 0;
    padding: 1rem;
    border-top: 5px solid #0d204c;
    border-bottom: 5px solid #0d204c;
}
#products-section {
    padding: 3rem 2rem;
    text-align: center;
    background: #01434d;
    color: #fff;
}
#products-section .products-wrapper {
    max-width: 1500px;
    margin: 0 auto;
}
#products-section img {
    max-width: 100%;
    border: 1px solid #ddd;
    background-color: #fff;
    border-radius: 4px;
    padding: 4px;
}
#location-map-section {
    text-align: center;
    padding: 3rem;
    background: #01434d;
    color: #fff;
}
#location-map-section img {
    max-width: 160px;
    margin-bottom: 2rem;
}
#location-map-section iframe {
    border: 4px solid #fff;
}
#contact-section {
    text-align: center;
    padding: 3rem 0;
}
#contact-section h3 {
    margin: 0 0 2rem 0;
    text-transform: uppercase;
}
#contact-section .press {
    font-family: "Big Shoulders Display", Arial, Helvetica, sans-serif;
    font-size: 1.8rem;
    text-align: left;
    text-transform: uppercase;
    margin: 2rem 0 2rem 0;
}
#contact-section p {
    color: #000;
}

#contact-section .prompts {
    font-size: 1.1rem;
    color: #000;
}
#contact-section img {
    max-width: 160px;
    margin-bottom: 2rem;
}
#contact-section .options {
    font-family: "Big Shoulders Display", Arial, Helvetica, sans-serif;
    font-size: 1.1rem;
    text-align: left;
    padding: 12px;
    border: 1px solid #999;
    margin-bottom: 0.5rem;
}
#contact-section b {
    text-transform: uppercase;
    color: #183b77;
}
#contact-section i {
    color: #01859a;
}
#footer-section {
    text-align: center;
    padding: 3rem 0;
    background: #01434d;
    color: #fff;
}
#footer-section .footer-social-icons {
    display: flex;
    text-align: center;
    justify-content: space-evenly;
}
#footer-section img {
    max-width: 160px;
    margin-bottom: 2rem;
}
#footer-section h4 {
    margin: 2rem 0;
}
#case-studies {
    padding: 3rem;
    text-align: center;
}
#case-studies img {
    width: 150px;
    max-width: 150px;
    margin-bottom: 1rem;
}
#case-studies-section {
    text-align: center;
    padding: 3rem;
    border-top: 10px solid #00353e;
    border-bottom: 10px solid #00353e;
}
#case-studies-section img {
    max-width: 160px;
    margin-bottom: 2rem;
}
.sidebar-login-box {
    border: 1px solid #ddd;
    margin-top: 2rem;
    padding: 1rem;
    text-align: center;
    border-radius: 12px;
}
.sidebar-login-box h5 {
    font-family: "Big Shoulders Display", Arial, Helvetica, sans-serif;
    font-size: 1.5rem;
}
.sidebar-login-box a {
    color: #01859a;
}
.sidebar-login-box a:hover {
    color: #000;
}
#related-links {
    border: 1px solid #ddd;
    padding: 30px;
    border-radius: 12px;
}
#related-links h5 {
    font-family: "Big Shoulders Display", Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 1.5rem;
}
#related-links li,
#related-links ul {
    padding: 0;
    margin: 0 0 0 5px;
    text-indent: none;
    font-weight: 700;
}
#related-links a:hover {
    color: #000;
}
#the-team-section {
    padding: 3rem;
    background: #eee;
    font-family: Lato;
    color: #fff;
}
#the-team-section .my-card {
    width: 18rem;
    padding: 3rem 2rem;
    text-align: center;
    margin: 1rem;
    background: #01859a;
    color: #fff;
    position: relative;
    border-radius: 20px;
}
#the-team-section img {
    border: 2px solid #fff;
    border-radius: 100px;
    margin-bottom: 1rem;
}
#the-team-section .envelope {
    margin: 1rem 0;
    position: absolute;
    top: 86%;
    left: 45%;
}
#blue-genius-touch-controls,
#blue-giant-dock-levellers,
#blue-giant-hvls-fans,
#blue-giant-lift-products,
#blue-giant-lights-communication,
#blue-giant-loading-dock-bumpers,
#blue-giant-loading-dock-lighting,
#blue-giant-seals-shelters,
#blue-giant-vehicle-restraints,
#blue-giant-wheel-chocks,
#hsm-vertical-baling-presses {
    padding: 4rem 0;
}
#blue-genius-touch-controls h6,
#blue-giant-dock-levellers h6,
#blue-giant-hvls-fans h6,
#blue-giant-lift-products h6,
#blue-giant-lights-communication h6,
#blue-giant-loading-dock-bumpers h6,
#blue-giant-loading-dock-lighting h6,
#blue-giant-seals-shelters h6,
#blue-giant-vehicle-restraints h6,
#blue-giant-wheel-chocks h6,
#hsm-vertical-baling-presses h6 {
    font-family: "Big Shoulders Display", Arial, Helvetica, sans-serif;
    font-size: 1.1rem;
    text-align: center;
    font-weight: 700;
    padding: 12px;
    background-color: #183441;
    color: #fff;
    margin-bottom: 2rem;
    text-align: center;
    letter-spacing: 1px;
}
#blue-genius-touch-controls img,
#blue-giant-dock-levellers img,
#blue-giant-hvls-fans img,
#blue-giant-lift-products img,
#blue-giant-lights-communication img,
#blue-giant-loading-dock-bumpers img,
#blue-giant-loading-dock-lighting img,
#blue-giant-seals-shelters img,
#blue-giant-vehicle-restraints img,
#blue-giant-wheel-chocks img,
#hsm-vertical-baling-presses img {
    max-width: 100%;
    border: 1px solid #ddd;
    background-color: #fff;
    border-radius: 4px;
    padding: 3px;
}
#blue-genius-touch-controls .bottom-margin,
#blue-giant-dock-levellers .bottom-margin,
#blue-giant-hvls-fans .bottom-margin,
#blue-giant-lift-products .bottom-margin,
#blue-giant-lights-communication .bottom-margin,
#blue-giant-loading-dock-bumpers .bottom-margin,
#blue-giant-loading-dock-lighting .bottom-margin,
#blue-giant-seals-shelters .bottom-margin,
#blue-giant-vehicle-restraints .bottom-margin,
#blue-giant-wheel-chocks .bottom-margin,
#hsm-vertical-baling-presses .bottom-margin {
    margin-bottom: 2rem;
}
.breadcrumb {
    padding: 1rem 0 1rem 3rem;
    display: flex;
    background: #ddd;
    margin-bottom: 0;
}
.breadcrumb li {
    margin-left: 1rem;
    padding-right: 1rem;
}
.header-h1 {
    font-size: 2.8rem;
}
.ss-result {
    margin-bottom: 2em;
}
.ss-result__aside {
    float: right;
    margin-left: 0.5em;
}
.ss-result__title {
    font-weight: 700;
    margin-bottom: 0.5em;
}
.ss-result__badge {
    font-size: 0.7em;
    padding: 0.2em 0.5em;
    border-radius: 4px;
    margin-left: 0.75em;
    background: #eee;
    display: inline-block;
}
.ss-result__text {
    margin-bottom: 0.5em;
}
.post-list h3 {
    font-family: sans-serif;
    font-size: 1.5rem;
    line-height: 1.8rem;
    text-indent: 0;
    margin-left: 0;
    padding-left: 0;
}
.wrapper {
    max-width: 255px;
}
.youtube {
    background-color: #000;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
    cursor: pointer;
}
.youtube img {
    width: 100%;
    top: -16.82%;
    left: 0;
    opacity: 0.7;
}
.youtube .play-button {
    width: 90px;
    height: 60px;
    background-color: #333;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
    z-index: 1;
    opacity: 0.8;
    border-radius: 6px;
}
.youtube .play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26px;
    border-color: transparent transparent transparent #fff;
}
.youtube .play-button,
.youtube img {
    cursor: pointer;
}
.youtube .play-button,
.youtube .play-button:before,
.youtube iframe,
.youtube img {
    position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}
.youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
@media screen and (max-width: 425px) {
    .tab-content > .tab-pane {
        display: block !important;
        opacity: 1 !important;
    }
}
@media (max-width: 700px) {
    #carousel-section {
        display: none;
    }
    #logo-carousel {
        display: none;
    }
}
@media (max-width: 768px) {
    #company-logo {
        min-width: 100%;
    }
}
